name: Minimal
type: profile
description: 'Build a custom site without pre-configured functionality. Suitable for advanced users.'
version: VERSION
install:
  - node
  - block
  - dblog
  - page_cache
  - dynamic_page_cache
themes:
  - stark
